---
title: "陳百欽：探討台灣鋁業未來發展趨勢與公司的策略應對"
date: 2023-09-28T16:00:00+08:00
tags: 
- 啟翔
- 鋁業
- 鋁建築材料
- 陳百欽
- 人事評議委員會
- 環保節能
- 投資設廠
- 建築帷幕
categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/chen-pai-chin-aluminum"
image: "https://static.wixstatic.com/media/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg/v1/fill/w_702,h_555,al_c,q_85,enc_auto/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg"
---

## 陳百欽 Chen,Pai-chin

* [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)

* 台灣鋁業發展的前景趨勢 以公司的經營策略因應為中心

Using Business Strategy as the Focus for the Developing Trends of Aluminium Companies in Taiwan

![啟翔](https://imgs.gvm.com.tw/upload/gallery/20211230/85787_01.jpg)] 

在當今全球積極探討環保趨勢的時代，節能減碳、環保、輕量化等關鍵議題已成為全球關注的焦點。台灣的鋁業，在這一環保節能和輕量化的潮流中，正迎來嶄新的機遇。鋁作為一種多功能金屬材料，具有輕量、易加工、高強度、抗腐蝕、優良的導熱性和導電性等優勢，已成為滿足現代社會需求的理想之選。

然而，台灣的鋁業也面臨著不少挑戰，例如台灣的勞動力不足、土地價格不斷攀升，這使得擴建生產設施變得更加困難，迫使許多公司尋找國際化的解決方案，紛紛選擇在中國大陸、越南等地設立新廠。另外，台灣的鋁擠型業者多數為中小企業，競爭激烈，甚至在過去出現過價格競爭導致虧損的情況。

然而，作為台灣鋁業的一份子，他正積極因應這些挑戰，並構建一個具有前瞻性的公司治理模式，這不僅為提供了重要的制度框架，還增強了競爭力和效益。陳百欽實行了一系列策略，以確保鋁業的發展不僅能夠實現經濟效益，還要兼顧環保及節能。
- 人事評議委員會：成立人事評議委員會，負責評估晉升制度，通過高階主管合議評鑑制度來決定人員的晉升。
- 環保及節能措施：將環保和節能措施視為極為重要的一環，不僅追求獲利，同時也致力於環境保護，以確保啟翔的產品符合環保標準。
- 經營與所有權分治：實施經營與所有權的分治，技術和管理權力得到分流，以實現專業經營並共享獲利。透過公司治理和股權分散，啟翔實現了經營權和所有權的共同治理。

這些策略將是台灣鋁業未來發展的不可或缺的要素。透過堅定不移地走在環保、節能和創新的前沿，啟翔將為台灣鋁業帶來更多機遇，同時實現可持續發展。

延伸閱讀
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)