---
title: " 鋁之融合，EMBA學長陳百欽與劉學橋攜手打造環保家居"
date: 2023-10-28T12:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- EMBA
- emoono
- 伊莫諾家居
- 永續
- 投資
- 環保
- 家具
- 交通大學
- 防疫
- 防疫通道
categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/aluminum-furniture-partners"
image: "https://static.wixstatic.com/media/a2ab17_fb4ab1ff56b54a8fa2aa17973de75cec~mv2.jpg"
---

在國際經濟競爭激烈的時代，台灣的企業家們正積極探索全球商機，掌握機遇，打造獨具特色的產品和服務。EMBA第19屆畢業生劉學橋學長，以其卓越的設計專業背景，一直以來都以環保及循環經濟為核心理念。他曾在歐萊德擔任設計總監，並負責華碩GUI設計，並以其創意為主打的設計理念屢獲國際設計和發明獎項。這位學長對產品設計和品牌建立有著深刻的見解。

然而，劉學橋學長不僅局限於視覺美學的領域，他的設計理念更融入了環保、循環經濟和社會責任的元素。他的代表作品之一是「瓶中樹」系列的產品設計，這一系列產品將環保理念融入洗沐品牌，強調產品的可持續性和環保。這些作品不僅讓消費者對品牌的訴求一目瞭然，也為劉學橋學長的團隊贏得了多個國際設計和發明獎項，並推動了公司的品牌發展。

然而，劉學橋學長並未滿足於過去的成就，他參加了國立交通大學EMBA第19屆的課程，以拓寬自己的視野，學習更多商業和管理知識。這個決定對他的未來產生了深遠的影響，因為他在EMBA學程中遇到了一位非常特別的學長，啟翔輕金屬科技的董事長陳百欽。

陳百欽學長在鋁業領域耕耘了三十多年，他對鋁材的特性和應用有著豐富的經驗。當時，陳百欽學長正計劃結合自己的行業優勢，創建一個鋁製家具品牌。劉學橋學長和陳百欽學長的相遇是一個巧合，但這個巧合引領了他們進入創業的旅程。

劉學橋學長在EMBA學程中接觸到不少有成功創業經驗的學長姐，並向他們學習了許多寶貴的經驗和知識。這些經驗不僅影響了他的創業思維，也幫助他更好地應對未來的挑戰。這些創業學長的分享和訓導激發了他創建自己的品牌和企業的念頭。

然而，創業之路並不總是一帆風順。當劉學橋學長決定投身家具行業時，他面臨了許多挑戰。他意識到，家具製造行業的傳統做法和價值觀與他的環保和循環經濟理念不符。他必須重新定義家具的品牌定位，並找到一種新的製造和設計方法，以實現可持續性和環保的目標。

劉學橋學長深入了解鋁的特性，並發現它有許多優勢，包括輕質、耐用、不易受損、耐高溫、不會腐蝕，且易於回收再利用。他的環保家具品牌「emoono伊莫諾家居」以鋁為主要原料，並注重產品的耐用性。這些特點使這些家具在台灣潮濕和高溫的氣候中更加適用。
![emoono伊莫諾家居作品](https://alumni-voice.nctu.edu.tw/wp-content/uploads/2021/10/a-44-2048x1365.jpeg)

劉學橋學長的品牌理念是「為地球留一棵樹，由鋁開始」。他強調鋁作為家具材料的可持續性和環保優勢，並鼓勵人們反思生活方式，追求更環保的選擇。他認為，只要每個人願意改變一點點，就可以對地球環境產生積極的影響。

劉學橋學長的創業之路並不平坦，但他的堅持和對環保的承諾驅使他不斷尋找新的創新方法，解決人們面臨的問題。他的設計師背景使他能夠為社會提供獨特的解決方案，同時也激勵了他的品牌發展。

在這條創業之路上，陳百欽學長和劉學橋學長的合作也讓這個旅程更加豐富和有趣。他們攜手創建了環保家居品牌，並將鋁的優勢發揮到極致。劉學橋學長的EMBA學習和創業經驗為他的事業帶來了不同的視野，也讓他更有信心應對未來的挑戰。

在疫情肆虐的時刻，陳百欽學長和劉學橋學長也積極參與了社會公益，設計和製造了「模組式負壓隔離病房」和「採檢站」等產品，並捐贈給需要的機構。他們的合作不僅創造了獨特的家居產品，還為社會做出積極貢獻。
![啟翔製造的防疫通道](https://alumni-voice.nctu.edu.tw/wp-content/uploads/2021/10/DSCF6691-2048x1368.jpg)


總而言之，陳百欽學長和劉學橋學長的故事告訴我們，創業並不容易，但當你充滿熱情，追求環保和可持續性時，你可以克服一切困難，並實現自己的夢想。這個故事也強調了EMBA學程對於擴闊視野和啟發創新思維的重要性，讓學生更好地應對未來的挑戰。

延伸閱讀
- [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
- [陳百欽、劉學橋於emoono伊莫諾家居的成就 -- 與交通大學校友雜誌專訪](https://alumni-voice.nctu.edu.tw/?p=1655)
- [陳百欽對於緬甸的看法](https://news.pchome.com.tw/living/thehubnews/20231013/index-69719509878427306009.html)
- [陳百欽緬甸營運使用的15%哲學概念](https://www.gvm.com.tw/article/84665)
- [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
- [啟翔鋁樂屋介紹](https://www.abba-tec.com.tw/about-1)
- [啟翔輕金屬董事長陳百欽：突破界限勇闖緬甸新挑戰](https://tw.news.yahoo.com/%E5%95%9F%E7%BF%94%E8%BC%95%E9%87%91%E5%B1%AC%E8%91%A3%E4%BA%8B%E9%95%B7%E9%99%B3%E7%99%BE%E6%AC%BD-%E7%AA%81%E7%A0%B4%E6%A5%AD%E7%95%8C%E7%95%8C%E9%99%90-%E5%8B%87%E9%97%96%E7%B7%AC%E7%94%B8%E6%96%B0%E6%8C%91%E6%88%B0-144203600.html)
- [把痛點變新商機，啟翔輕金屬科技從代工到品牌「鋁鋁」創新](https://www.gvm.com.tw/article/85787)
- [啟翔陳百欽堅持創新轉型 科技創新開發術 落實高附加價值藍海策略](https://vocus.cc/article/64d9cd50fd89780001bfaf80)
- [啟翔輕金屬公司登記資料](https://www.twincn.com/item.aspx?no=27793807)
- [啟翔智能家具介紹](https://www.abba-tec.com.tw/about-3-2)
- [啟翔公司介紹](https://www.abba-tec.com.tw/about-3-13)
- [啟翔輕金屬科技副總經理陳紀瑋：「鋁」創新績，啟動 ESG 永續善循環！](https://vocus.cc/article/6530da76fd89780001a86b75)
- [陳百欽「15%哲學」多角化帶領啟翔輕金屬科技踏上創新「鋁」途](https://www.gvm.com.tw/article/84665)